[Interface]
PrivateKey = KNHuZ5NhSKA2La1T1Zy5Jg6nUL6QtUegFFIAWKKWK3Y=
Address = 10.66.66.2/32,fd42:42:42::2/128
DNS = 1.1.1.1,1.0.0.1

# Uncomment the next line to set a custom MTU
# This might impact performance, so use it only if you know what you are doing
# See https://github.com/nitred/nr-wg-mtu-finder to find your optimal MTU
# MTU = 1420

[Peer]
PublicKey = KNyLt107LjX0+chrKikRY4KHAoP6UWtkx1lWXWTUXwM=
PresharedKey = rhJnNJuAB3msi7h2ofqhkUuB1jzSESeV62wT1eptfPM=
Endpoint = 188.245.220.225:49470
AllowedIPs = 0.0.0.0/0,::/0
